[DualGinsu]
GinsuDecelFileName=GIN_Civic_SI_DCL.gin
AEMSDecelVol= 14000
GinsuDecelVol= 21500
MinRPM= 2246
MaxRPM= 8747
FadeIn= 0.150000
FadeOut= 0.300000
DecelDeltaRPMThreshold= 150.000000
Unk0= 0
DecelAEMSMixLRPM= 0.200000
DecelGinsuMixLRPM= 0.800000
DecelAEMSMixSRPM= 0.650000
DecelGinsuMixSRPM= 0.300000
